import { APPLICATION_ENV } from '../core/environment';

const metaProperty = document.head.querySelector('meta[property="search-engine-key"]');
let searchEngineKey;
if (metaProperty) {
  searchEngineKey = metaProperty.getAttribute('content');
}

export const SWIFTTYPE_KEY: string = (metaProperty && searchEngineKey) ? searchEngineKey : false;
